<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GWxxUBwLEe-33fyT63drnQ" id="_GWxKQBwLEe-33fyT63drnQ" label="SnowflakeDropTargetTable" version="0.1" item="_GWxxUhwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GWzmgBwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GWzmgRwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GWzmghwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.856+0200"/>
    <additionalProperties xmi:id="_GWzmgxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GWzmhBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GWzmhRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.856+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GWxxURwLEe-33fyT63drnQ" path="Snowflake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GWxxUhwLEe-33fyT63drnQ" property="_GWxxUBwLEe-33fyT63drnQ" state="_GWxxURwLEe-33fyT63drnQ" system="true" eltName="Snowflake">
    <content href="SnowflakeDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
